Delegate Group Tags Resource
Contains APIs related to Delegate Group Tags management
Delegate Group Identifier
Account Identifier for the Entity.
Organization Identifier for the Entity.
Project Identifier for the Entity.
Successfully retrieved delegate group details with tags
Bad Request
Internal server error
GET /gateway/ng/api/delegate-group-tags/{groupIdentifier}?accountIdentifier=text HTTP/1.1
Host: ng-manager-7b6bb5bdbc-5jxjn
Accept: */*
{
"accountIdentifier": "text",
"orgIdentifier": "text",
"projectIdentifier": "text",
"name": "text",
"identifier": "text",
"tags": [
"text"
]
}Delegate Group Identifier
Account Identifier for the Entity.
Organization Identifier for the Entity.
Project Identifier for the Entity.
Successfully added tags to delegate group
Bad Request
Internal server error
POST /gateway/ng/api/delegate-group-tags/{groupIdentifier}?accountIdentifier=text HTTP/1.1
Host: ng-manager-7b6bb5bdbc-5jxjn
Content-Type: application/json
Accept: */*
Content-Length: 17
{
"tags": [
"text"
]
}{
"accountIdentifier": "text",
"orgIdentifier": "text",
"projectIdentifier": "text",
"name": "text",
"identifier": "text",
"tags": [
"text"
]
}Delegate Group Identifier
Account Identifier for the Entity.
Organization Identifier for the Entity.
Project Identifier for the Entity.
Successfully updated delegate group tags
Bad Request
Internal server error
PUT /gateway/ng/api/delegate-group-tags/{groupIdentifier}?accountIdentifier=text HTTP/1.1
Host: ng-manager-7b6bb5bdbc-5jxjn
Content-Type: application/json
Accept: */*
Content-Length: 17
{
"tags": [
"text"
]
}{
"accountIdentifier": "text",
"orgIdentifier": "text",
"projectIdentifier": "text",
"name": "text",
"identifier": "text",
"tags": [
"text"
]
}Delegate Group Identifier
Account Identifier for the Entity.
Organization Identifier for the Entity.
Project Identifier for the Entity.
Successfully deleted all tags from delegate group
Bad Request
Internal server error
DELETE /gateway/ng/api/delegate-group-tags/{groupIdentifier}?accountIdentifier=text HTTP/1.1
Host: ng-manager-7b6bb5bdbc-5jxjn
Accept: */*
{
"accountIdentifier": "text",
"orgIdentifier": "text",
"projectIdentifier": "text",
"name": "text",
"identifier": "text",
"tags": [
"text"
]
}Account Identifier for the Entity.
Organization Identifier for the Entity.
Project Identifier for the Entity.
Successfully retrieved list of delegate groups with specified tags
Bad Request
Internal server error
POST /gateway/ng/api/delegate-group-tags/delegate-groups?accountIdentifier=text HTTP/1.1
Host: ng-manager-7b6bb5bdbc-5jxjn
Content-Type: application/json
Accept: */*
Content-Length: 17
{
"tags": [
"text"
]
}{
"accountIdentifier": "text",
"orgIdentifier": "text",
"projectIdentifier": "text",
"name": "text",
"identifier": "text",
"tags": [
"text"
]
}Last updated
Was this helpful?